## org.apache.poi.sl.usermodel
Interface SimpleShape

All Superinterfaces:
  Shape

All Known Subinterfaces:
  AutoShape, Line, Picture, TextBox

    public interface SimpleShape

extends Shape

Method Summary
`Fill` `getFill()`
`Hyperlink` `getHyperlink()`
`LineStyle` `getLineStyle()`
`void` `setHyperlink(Hyperlink hyperlink)`

Methods inherited from interface org.apache.poi.sl.usermodel.Shape
`getAnchor, getParent, getShapeType, moveTo, setAnchor`

Method Detail

### getFill

    Fill getFill()

### getLineStyle

    LineStyle getLineStyle()

### getHyperlink

    Hyperlink getHyperlink()

### setHyperlink

    void setHyperlink(Hyperlink hyperlink)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.